> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yume.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Create individual



## OpenAPI

````yaml /openapi/main.json post /v1/crm/clients/import/individual/
openapi: 3.0.3
info:
  title: Yume API — Основное
  version: 1.0.0
  description: Базовые сущности и бизнес-логика CRM.
servers:
  - url: https://api.yume.cloud
    description: Production
  - url: https://api.stage.yume.cloud
    description: Stage
security: []
paths:
  /v1/crm/clients/import/individual/:
    post:
      tags:
        - clients
      summary: Create individual
      operationId: clients_import_individual_create
      parameters:
        - $ref: '#/components/parameters/TenantId'
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/IndividualClientImport'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IndividualClientImport'
          description: ''
      security:
        - jwtAuth: []
components:
  parameters:
    TenantId:
      name: X-Tenant-Id
      in: header
      required: false
      schema:
        type: integer
      description: >-
        Компания, в контексте которой выполняется запрос — её id из `GET
        /v1/tenant/`. Пользователь должен состоять в этой компании: чужой id
        доступа к данным не даёт. Без заголовка компания определяется по домену
        запроса.
  schemas:
    IndividualClientImport:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/IndividualClientData'
      required:
        - data
    IndividualClientData:
      type: object
      properties:
        name:
          type: string
        phone:
          type: string
          nullable: true
        email:
          type: string
          nullable: true
        document_number:
          type: string
          nullable: true
        issue_date:
          type: string
          nullable: true
        issue_date_end:
          type: string
          nullable: true
        birth_date:
          type: string
          nullable: true
        attraction_method:
          type: string
          nullable: true
        iin:
          type: string
          nullable: true
        created_at:
          type: string
          format: date-time
          nullable: true
      required:
        - name
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````